--BEGIN CMVC
--*************************************************************************
--
--  Workfile: WBISRVR/ws/code/scheduler.wbi/src/dbscripts/CommonDB/SQLServer/dropTable_AppScheduler.sql, wbi.scheduler, WBI70.WBISRVR, of1016.04
--  Last update: 07/03/16 03:24:38
--  SCCS path, id: /family/botp/vc/10/9/8/9/s.78 1.2
--
--*************************************************************************
--END CMVC
--BEGIN COPYRIGHT
--*************************************************************************
--
--  Licensed Materials - Property of IBM
--  5724-L01, 5655-N53, 5724-I82, 5655-R15
--  (C) Copyright IBM Corporation 2004, 2006, 2007.
--  All rights reserved. US Government Users Restricted Rights - Use,
--  duplication, or disclosure restricted by GSA ADP Schedule Contract with
--  IBM Corp.
--
--*************************************************************************
--END COPYRIGHT
--
-- Scriptfile to drop the schema in Microsoft SQL Server
-- 1. Process this script by loading it in the SQL Query Analyzer and running it.
--   a) Load this script into the SQL Query Analyzer and execute it.
--   b) Use the isql command to run the script.
--      Example:
--        isql -Usa -Pmypassword -Smyserver -dWPRCSDB -idropTable_AppScheduler.sql
--
-- Indices
DROP INDEX WSCH_TASK.WSCH_TASK_IDX1
GO
DROP INDEX WSCH_TASK.WSCH_TASK_IDX2
GO
-- Auxillary table indices
DROP INDEX WSCH_LMPR.WSCH_LMPR_IDX1
GO
-- Main table
DROP TABLE WSCH_TASK
GO
-- Registry table
DROP TABLE WSCH_TREG
GO
-- Lease Manager Tables
DROP TABLE WSCH_LMGR
GO
DROP TABLE WSCH_LMPR
GO

